#CACHE LAYER
cservers=127.0.0.1:11211
sns.data.prefix=sns.
sns.data.expire=86400
sns.session.expire=900

#DATA LAYER
dservers=127.0.0.1:11211
bucket=vinplay
bucket_password=vinplay@123
dataProvider=bitzero.util.datacontroller.business.membase.HazelCastController
cluster_servers = http://127.0.0.1:8091/pools
opsBlockTime = 1000
opsTimeOut = 5000
data_bucket = 11212
cache_bucket = 11200

#LOG LAYER
lservers=127.0.0.1

#GENERAL
#connection time out tinh theo ms
connection_time_out=900000
#priod check time out tinh theo s
timer_check_time_out=900

num_read_worker=10
num_write_worker=10
num_unknow_worker=5

servers_key=servers_poker
server_name=poker

max_users=10000
read.timeout=500
write.timeout=500
policy.string=*:*;
games=Poker
extensions=main
extension.main.path=game.BaseGameExtension
gameserver.main.path=game.poker.server.PokerGameServer

custom_login=1
dev_mod=0
debug_trace=0
enable_payment=1
isCheat=0
isLog=1
isBot=1
isHuVang=0
isMetricLog=0
